
html,
body {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	display: flex;
	justify-content: center;
	align-items: center;
	background: url("../img/bg-digibroker-m2.jpg") center/cover fixed;
}

* {
	box-sizing: border-box;
}

	*::before,
	*::after {
		content: '';
	}
	

section.login {
	display: block;
	position: relative;
	padding: 2em 4em;
	overflow: hidden;
	font-family: "Segoe UI WPC","Segoe UI Light",Tahoma,"Microsoft Sans Serif",Verdana,sans-serif;
	background-color: rgba(255,255,255,0.25);
	box-shadow: 0 0 25px rgba(0,0,0,0.1), 0 5px 10px -3px rgba(0,0,0,0.13);
	border-radius: 10px 10px 10px 10px;
}

	section.login::before {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background: url("../img/bg-digibroker-m2.jpg") center/cover fixed;
		margin: -30px;
		filter: blur(10px);
		z-index: -1;
	}

	section.login > form {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}

		section.login > form > div > span {
			background-color: #EEEEEE;
			padding-top: 0px;
			padding-bottom: 0px;
		}

		section.login > form > div > input {
			position: relative;
			display: block;
			height: 30px;
			margin-top: 0;
			outline: none;
			border: 1px solid #CCCCCC;
			text-align: left;
			color: #212121;
			padding: 0.4em 1em;
			background-color: rgba(255,255,255,1);
			font-size: 1.1em;
			border-radius: 4px;
		}

		section.login > form > button {
			border: none;
			outline: none;
			margin-top: 1em;
			padding: 1em 3em;
			border-radius: 4px;
			font-family: 'Lato', Verdana, sans-serif;
			font-weight: 900;
			text-transform: uppercase;
			letter-spacing: 0.15em;
			background-color: transparent;
			border: 3px solid rgba(194,216,47,1);
			color: #000000;
			transition: color 0.3s, background-color 0.3s, transform 0.15s;
			cursor: pointer;
		}

			section.login > form > button:hover {
				color: #212121;
				background-color: rgba(194,216,47,0.4);
				outline: none;
			}

			section.login > form > button:focus {
				outline: none;
			}

			section.login > form > button:active {
				transform: translate3D(0, 2px, 0);
				outline: none;
			}

